### Function

# ICalGLib request_status_code

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_request_status_code (
      ICalRequestStatus stat
    )

#### Description [src]

Returns the code for a request status.

Available since: 1.0

#### Parameters

`stat`

  Type: `ICalRequestStatus`

  The `ICalRequestStatus` to be queried.

#### Return value

Type: `gchar*`

The code for a request status.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.